#rw_mainslogan{margin-top:20px;margin-bottom:20px;color:#fff;margin-left:0px}#rw_avantages{margin-top:100px;margin-bottom:40px;color:#595959;margin-left:0px}#rw_fonctionnement{margin-top:100px;margin-bottom:40px;color:#595959;margin-left:0px}#extensions{margin-top:100px;margin-bottom:40px;color:#595959;margin-left:0px}#rw_facile{padding-left:10px;padding-top:20px;padding-bottom:40px;background-color:rgba(126,226,0,.6);color:#373737}#rw_rapide{padding-left:10px;padding-top:20px;padding-bottom:40px;background-color:rgba(239,50,50,.60);color:#fff}#rw_accessible{padding-left:10px;padding-top:20px;padding-bottom:40px;background-color:rgba(157,170,237,.63);color:#fff}#rw_extensible{padding-left:10px;padding-top:20px;padding-bottom:40px;background-color:rgba(228,104,0,.63);color:#fff}#rwc1{padding-left:10px}div#fp_colors1{.fp_menucard_content h3, .fp_popup_option_title, .fp_menucard_content .menu_description, .fp_text, .fp_menucard_content .fp_popup_img_title, .foodpress_menu .fp_menu_sub_section, .fp_box h3, .fp_box .menu_description, .fp_box .fp_price, .fp_box h5.fp_subheader, .fp_box h5.fp_additions, .foodpress_menu.box_cats .foodpress_categories h4, .foodpress_menu.box_cats p.fp_backto_cats{font-family:'open sans', 'sans-serif'}
.fp_box .fp_price, .fp_popup_img_price{color:#ffffff}
.fp_popup_option i{color:#999;}
.fp_price, .fp_pop_inner .fp_popup_img_price{background-color:#759dc9}
.bghighl{background-color:#f2f6e8}
.bghighl:hover{background-color:#e4eccd}
.fp_box h3{color:#e3e3e3}.fp_box h3{color:#e3e3e3}
.fp_box h3{font-size:18px}
.fp_box .menu_description{color:#767676}
.fp_box .menu_description{font-size:13px}
.fp_popup h3{color:#7a2662}
.fp_popup h3{font-size:24px}
.fp_popup_option_title{color:#767676}
.fp_popup_option_title{font-size:22px}
.style_1.fp_box:hover{background-color:#f5f4eb}
.style_2.fp_box .fp_inner_box:hover{background-color:#f5f4eb}
.foodpress_menu .fp_menu_sub_section{color:#7a2662}
.foodpress_menu .fp_menu_sub_section{font-size:30px}
.foodpress_menu h3.fp_menu_sub_section{color:#7a2662}
.foodpress_menu h3.fp_menu_sub_section{font-size:24px}
.tabbed_menu .foodpress_tabs h4{color:#474747}
.tabbed_menu .foodpress_tabs h4:hover{color:#e1e1e1}
.tabbed_menu .foodpress_tabs h4.focused{color:#ffffff}
.tabbed_menu .foodpress_tabs h4.focused:hover{color:#ffffff}
.tabbed_menu .foodpress_tabs h4{background-color:#ffffff}
.tabbed_menu .foodpress_tabs h4:hover{background-color:#f1f1f1}
.tabbed_menu .foodpress_tabs h4.focused{background-color:#e1e1e1}
.tabbed_menu .foodpress_tabs h4.focused:hover{background-color:#f1f1f1}
.tabbed_menu .foodpress_tabs h4{font-size:20px}
.foodpress_menu.box_cats .foodpress_categories h4{background-color:#7a2662}
.foodpress_menu.box_cats .foodpress_categories h4 i{color:#ffffff}
.foodpress_menu.box_cats .foodpress_categories h4{color:#ffffff}
.foodpress_menu.box_cats .foodpress_categories h4{font-size:18px}
.foodpress_menu.box_cats .foodpress_categories h4 p.fp_meal_type_description{color:#ffffff}
.foodpress_menu.box_cats .foodpress_categories h4 p.fp_meal_type_description{font-size:14px}
.tabbed_menu .foodpress_tabs h4.focused{color:#ffffff}
.tabbed_menu .foodpress_tabs h4.focused:hover{color:#ffffff}
.fp_res_button{background-color:#7a2662}
.fp_res_button:hover{background-color:#8f3174}
.fp_res_t1{color:#ffffff}.fp_res_t1{font-size:22px}
.fp_res_t2{color:#ffffff}
.fp_res_t2{font-size:14px}.fpres_bg{background-color:#8a2945;}
.form_section_2 #fp_reservation_submit{background-color:#8a2945;color:#ffffff;}
#fp_make_res .reservation_section input, #fp_make_res .reservation_section textarea, #fp_make_res .reservation_section select, .form_section_1 p select option, .form_section_2 p select option{background-color:#A54460;color:#FFFFFF;border-color:#8A2945;}
.form_section_2 input::-webkit-input-placeholder, .form_section_1 input::-webkit-input-placeholder{color:#ffffff}
.form_section_2 input:-moz-input-placeholder, .form_section_1 input:-moz-input-placeholder{color:#ffffff}
.form_section_2 input::-moz-input-placeholder, .form_section_1 input::-moz-input-placeholder{color:#ffffff}
.form_section_2 input:-ms-input-placeholder, .form_section_1 input:-ms-input-placeholder{color:#ffffff}
#fp_make_res .terms a{color:#ffffff}
.fpres_bg.success{background-color:#7A9E6B}
#fp_make_res{color:#ffffff}
}.x-feature-box-title{font-weight:bold}#main4list>li>div.x-feature-box-content>h4{margin:0px;font-size:1.5em;line-height:1.2;font-weight:800;letter-spacing:3px}.woocommerce-variation-description{font-size:13px!important}.addon-name{font-size:13px!important;font-weight:bold}#tm-epo-field-0 > div:nth-child(1) > div:nth-child(3) > div.tm-description > div.x-accordion-group > div.x-accordion-heading > a {font-size:13px}.headermodules{font-weight:300!important}.woocommerce div.product .images,.woocommerce-page div.product .images{position:relative!important;overflow:hidden!important;float:right!important;width:0%!important}.woocommerce div.product .summary,.woocommerce-page div.product .summary{float:left!important;clear:left!important;width:96%!important}.Modext{margin-top:50px!important;color: #}.headermodules-div{margin-top:50px!important}.tm-extra-product-options-container{margin-bottom:25px}.ossvn-step-2 #ossvn-wrapper #wct-woo-template .ossvn-button{border:1px solid #566471!important;background:#566471!important}#ossvn-wrapper #wct-woo-template .ossvn-new-customer-block .ossvn-select-checkout-method input[type="radio"]{margin-right:15px;float:left!important;border:1px solid #e35c71!important}#ossvn-wrapper #wct-woo-template *,#ossvn-wrapper #wct-woo-template :after,#ossvn-wrapper #wct-woo-template :before{font-family:sans-serif!important}ossvn-wrapper #wct-woo-template .ossvn-new-customer-block h4{color:#e35c71!important}